> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unomiq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Organizations

> List all organizations the caller (user or API key) has access to.

Requires the `read:organizations` permission, available to dashboard users, or to API keys with this permission assigned.

Returns:
    List of organizations with their details and caller's role



## OpenAPI

````yaml GET /organizations
openapi: 3.1.0
info:
  title: Unomiq Management API
  description: >-

    API for managing settings for organizations, applications and API keys.


    ## Authentication


    All API endpoints require authentication via JWT token in the Authorization
    header:


    ```

    Authorization: Bearer <your_jwt_token>

    ```
        
  version: 1.0.0
servers:
  - url: https://management-api.unomiq.com
    description: Production
security: []
paths:
  /organizations:
    get:
      tags:
        - organizations
      summary: List Organizations
      description: >-
        List all organizations the caller (user or API key) has access to.


        Requires the `read:organizations` permission, available to dashboard
        users, or to API keys with this permission assigned.


        Returns:
            List of organizations with their details and caller's role
      operationId: list_organizations_organizations_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationListResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    OrganizationListResponse:
      properties:
        organizations:
          items:
            $ref: '#/components/schemas/OrganizationDetail'
          type: array
          title: Organizations
      type: object
      required:
        - organizations
      title: OrganizationListResponse
    OrganizationDetail:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
        role:
          type: string
          title: Role
        contract_email:
          type: string
          title: Contract Email
          default: ''
        tax_id:
          type: string
          title: Tax Id
          default: ''
        address:
          $ref: '#/components/schemas/Address'
        billing_address:
          $ref: '#/components/schemas/Address'
        created_at:
          type: string
          title: Created At
        updated_at:
          type: string
          title: Updated At
      type: object
      required:
        - id
        - name
        - role
        - created_at
        - updated_at
      title: OrganizationDetail
    Address:
      properties:
        street:
          type: string
          maxLength: 255
          title: Street
          default: ''
        city:
          type: string
          maxLength: 255
          title: City
          default: ''
        state:
          type: string
          maxLength: 255
          title: State
          default: ''
        postal_code:
          type: string
          maxLength: 20
          pattern: ^[A-Za-z0-9\s\-]*$
          title: Postal Code
          default: ''
        country:
          type: string
          maxLength: 255
          title: Country
          default: ''
      type: object
      title: Address
      description: Address value object.
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````